PHP Manual
Prev |  | Next

# zend_hash_minmax

zend_hash_minmax -- ...

## Description

#include <zend_hash.h>

int zend_hash_minmax ( HashTable* ht, compare_func_t compar, int flag, void** pData, magic TSRMLS_DC )

...

## Parameters

`ht`

  ...

`compar`

  ...

`flag`

  ...

`pData`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_hash_merge | Up | zend_hash_move_backwards_ex